
From: Trivial Patch Monkey <trivial@rustcorp.com.au>

From:  Chris Heath <chris@heathens.co.nz>

Here's a trivial patch that removes an unused-variable warning in ftape.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/char/ftape/lowlevel/ftape-init.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/char/ftape/lowlevel/ftape-init.c~trivial-remove-warning-in-ftape drivers/char/ftape/lowlevel/ftape-init.c
--- 25/drivers/char/ftape/lowlevel/ftape-init.c~trivial-remove-warning-in-ftape	Wed Jul  7 14:00:54 2004
+++ 25-akpm/drivers/char/ftape/lowlevel/ftape-init.c	Wed Jul  7 14:00:54 2004
@@ -55,7 +55,7 @@ char ft_rev[] __initdata = "$Revision: 1
 char ft_dat[] __initdata = "$Date: 1997/11/06 00:38:08 $";
 
 
-#ifndef CONFIG_FT_NO_TRACE_AT_ALL
+#if defined(MODULE) && !defined(CONFIG_FT_NO_TRACE_AT_ALL)
 static int ft_tracing = -1;
 #endif
 
_
